<?php

global $langs, $object, $form;

$date = GETPOST('echmonth')?dol_mktime(0, 0, 0, GETPOST('echmonth'), GETPOST('echday'), GETPOST('echyear')):$object->fin_validite;

// Date
print '<tr><td class="fieldrequired">' . $langs->trans('DateEndPropal') . '</td><td>';
print $form->selectDate($date, 'ech', '', '', '', "setdate", 1, 1);
print '</td></tr>';

